<?php include '../concha.php'; include '../url_amigable.php'; $IDcat = $_GET['IDcat'];?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name="viewport" content="width=320;  initial-scale=1.0; minimum-scale=1.0; maximum-scale=1.0; user-scalable=1;"/>
<title><?php echo $nombresitio ?> - Movil</title>
<link href="reset.css" rel="stylesheet" type="text/css" />
<link href="clarin-mobile-iphone.css" rel="stylesheet" type="text/css" />


</head>

<body>
       

   
		<div id="hd">
        	<img src="<?php echo $logo_C ?>" height="50" />
            <span class="right"></span>
            <div class="nav-main">
                <ul>
    <li class="active"><a href="index.php" title="">INICIO</a></li>
                           <li class=""><a href="envivo.php" title="">RADIO EN VIVO</a></li>
                           <li class=""><a href="archivo.php" title="">ARCHIVO</a></li>
                  <li class=""><a href="<?php echo $dom ?>/?movil=no">VISTA NORMAL</a></li>
                </ul>
            </div>
            <div class="date">
                <p>
                
                
                
                
					&nbsp;|&nbsp;<?
        
        


$A = date(Y); 
$M = date(m); 
$D = date(j);

$H = date(H);
$MIN = date(i);

$date = "$Y$M$D";
 
if ($M == '01') {$m = "Enero";};

if ($M == '02') {$m = "Febrero";};

if ($M == '03') {$m = "Marzo";};

if ($M == '04') {$m = "Abril";};

if ($M == '05') {$m = "Mayo";};

if ($M == '06') {$m = "Junio";};

if ($M == '07') {$m = "Julio";};

if ($M == '08') {$m = "Agosto";};

if ($M == '09') {$m = "Septiembre";};

if ($M == '10') {$m = "Octubre";};

if ($M == '11') {$m = "Noviembre";};

if ($M == '12') {$m = "Diciembre";};


?>
          <?php $diasemana=date(N); // asignamos el numero del dia de hoy a la variable $diasemana ?> 
          <?php //Procedemos a verificar si el dia de hoy es 1 lunes si es 2 martes... etc..  ?> 
          <?php if($diasemana == "1"){ ?>
          Lunes 
          <?php }else{ ?> 
          <?php if($diasemana == "2"){ ?>
          Martes 
          <?php }else{ ?> 
          <?php if($diasemana == "3"){ ?>
          Miercoles 
          <?php }else{ ?> 
          <?php if($diasemana == "4"){ ?>
          Jueves 
          <?php }else{ ?> 
          <?php if($diasemana == "5"){ ?>
          Viernes 
          <?php }else{ ?> 
          <?php if($diasemana == "6"){ ?>
          Sabado 
          <?php }else{ ?> 
          <?php if($diasemana == "7"){ ?>
          Domingo 
          <?php }}}}}}}  // Cerramos todos los If ?> 
        <?php echo $D ?> de <?php echo $m ?> de <?php echo $A ;?>&nbsp;|
					                     
                        
					
				</p>
				<p class="mercado">
											
						<b></b>  
				</p>
            </div>

        </div><!-- end hd -->
        <div id="bd">
		


 <?php 
 

mysql_connect ("$host", "$usuario", "$contra");

mysql_select_db ("$basedatos");



$sql = "SELECT * FROM categorias WHERE ID = '$IDcat'";



$consulta = mysql_query ($sql);

while ($row = mysql_fetch_array($consulta))

{

$ID_CAT = $row["ID"];

$nombrecat = $row["nombre"];


?>
                     

          <?


 }
mysql_free_result($consulta);

?>   
       
       
          <span class="titullo"><?php echo $nombrecat ?></span>
<?

//NOMBRE DEL ARCHIVO PHP
$pagina = "archivo.php";
//NOMBRE DE LA TABLA ADONDE SE QUIERE REALIZAR LA CONSULTA
$tabla = "notas";
//CANTIDAD DE RESULTADOS POR TABLA
$c = 20;

$ID = $_GET['ID'];
$i = $_GET['i'];
$p = $_GET['p'];
if ($i == NULL) {$i = 0; $p = 1;} else {};


mysql_connect ("$host", "$usuario", "$contra");
mysql_select_db ("$basedatos");
$sql = "SELECT * FROM $tabla WHERE ver = 'si' AND cat = '$IDcat' ORDER BY ID desc LIMIT $i,$c";
$consulta = mysql_query ($sql);
while ($row = mysql_fetch_array($consulta))
{

$i_d = 0;

$ID = $row["ID"];
$visitas = $row["visitas"];


$titulo = $row["titulo"];
$bajada = $row["bajada"];
$color = $row["color"];
$carpetafoto  = $row["carpetafoto"];

$foto = $row["foto"];
$destacado = $row["destacado"];
$audio = $row["audio"];
$youtube = $row["youtube"];

$d = $row["d"];


$m = $row["m"];


$a = $row["a"];

$fecha = "$d - $m - $a";


?>


        
        
<div class="news news-r ">
	<div class="mg">
          <?php if ($foto == NULL) {} else {?>    
    <a href="<? echo $dom;?>/movil/nota.php?ID=<?php echo $ID ?>/<?php echo urls_amigables($titulo) ?>" title="Leer m&aacute;s"><img height="75" width="110"  src="<? echo $dom;?>/<?php echo $carpetafoto ?>/thumbnail_<?php echo $foto ?>.jpg" border="0" /></a>
    <?php };?>
    </div>
	<div class="hd">
		<h2><a href="<? echo $dom;?>/movil/nota.php?ID=<?php echo $ID ?>/<?php echo urls_amigables($titulo) ?>"><?php echo $titulo ?> - <?php echo $d ?>/<?php echo $m ?>/<?php echo $a ?>
        
     </a></h2>
              <span class="por"></span> <span class="firma_portada"></span>	</div>
	<p><?php echo $bajada ?></p>
</div>



          <?


 }
mysql_free_result($consulta);

?>   









<script src="jquery-latest.min.js"></script>
<script>
jQuery(document).ready(function($) {

		$( '.seccion').hide();
		$( '.seccion:eq(0), .seccion:eq(1), .seccion:eq(2)').show();
		$('.flechas:eq(0), .flechas:eq(1), .flechas:eq(2)').css("background-position","bottom");
		

	
	$('.first-news h3').click(
      function () {
		if($(this).parent().find('.seccion').css('display') == 'block'){
				$(this).parent().find('.seccion').hide();
				$(this).parent().find('.flechas').css("background-position","top");
		}else{
			$(this).parent().find('.seccion').show();
			$(this).parent().find('.flechas').css("background-position","bottom");
			}
		}
    );
});
</script>
<div class="pub" style="margin-top:10px;">
    <script type="text/javascript">
    sas_pageid='37277/(home)'; // Página : Mobile_Clarin/home (PageID=254316)
    sas_formatid=16077; // Formato : .mobile banner1 middle 1x1
    sas_target=''; // Segmentación
    sasmobile(sas_pageid,sas_formatid,sas_target);
    </script>
</div>



<?php 
$cant = 0;
mysql_connect ("$host", "$usuario", "$contra");
mysql_select_db ("$basedatos");
$sql = "SELECT * FROM $tabla";
$consulta = mysql_query ($sql);
while ($row = mysql_fetch_array($consulta))
{
$cant = $cant + 1;
}

mysql_free_result($consulta);

$cant = $cant + $c - 1;
$cant = $cant / $c;
$cant = (int) $cant; //esto es un integer
$pag = 1;
$cuenta = 1;
?>
                <div align="center" class="Estilo1">
                  <?php if ($p == 1) {} else { ?>
                  &laquo;&laquo; <a href="<?php echo $pagina ?>?i=<?php echo $i - $c; ?>&amp;p=<?php echo $p - 1; ?>">Anterior</a>
                  <?php }?>
                  -
                  <?php if ($p == $cant) {} else { ?>
                  <a href="<?php echo $pagina ?>?i=<?php echo $i + $c; ?>&amp;p=<?php echo $p + 1; ?>">Siguiente</a> &raquo;&raquo;
                  <?php }?>
                </div>
                <div align="center"><br />
              |
                <?
while ($cuenta <= $cant) {
if ($cuenta == $p) {
?>
                <span class="Estilo5 Estilo20"><strong><?php echo $cuenta ?></strong></span><span class="Estilo5"> |</span>
                <?
} else {
?>
                <a href='<?php echo $pagina ?>?i=<?php echo $pag ?>&amp;p=<?php echo $cuenta ?>'> <span class="Estilo5"><?php echo $cuenta ?></span></a><span class="Estilo5"> |</span>
                <?

};

$pag = $pag + $c;
$cuenta++;
}
?>




            <div class="ft-middle">
               
                <a href="#hd" class="right"><img src="btn-ft-top.gif" alt="Ir arriba" /></a>            </div>
            <div class="pub">            </div>
        </div>
        <!-- end footer -->
    </div>
<!-- end doc -->


</body>
</html>
